/*
Theme Name: Locality Child Theme
Theme URI: http://themeforest.net/item/locality-real-estate-wordpress-theme/2203240
Description: Child theme for Locality.
Author: InspiryThemes
Author URI: http://www.inspirythemes.com/
Template: localitywp
Version: 1.0
*/

@import url("../localitywp/style.css");

body,
.bottombar-wrapper
{
  background : #009999 !important;
}

.title
{
	color : #fff !important;
	text-shadow : 1px 1px #000 !important;
}

.post-data,
.post-data p,
.post-data div,
.post-data li
{
	color : #fff !important;
	text-shadow : none !important;
}

.post-data .page-title
{
 color : #000 !important;
}

.post-data a
{
	color : #fff !important;
	text-decoration : underline !important;
}

.wpcf7-form td,
.contact-form-border div,
.contact-form-border p
{
	color: #000 !important;
}

.contact-form-border a
{
	color : Navy !important;
}

.post-wrapper h1, 
.post-wrapper h2,
.post-wrapper h3, 
.post-wrapper h4, 
.post-wrapper h5, 
.post-wrapper h6 {
    color: #000 !important;
    text-shadow : none !important;
}

.post-wrapper hr
{
	background : #009999 !important;
}
.single-pricetag h5
{
	color : #fff !important;
}

#content .property-pic-wrapper .auction
{    background: url(images/auction.png) left bottom no-repeat;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    pointer-events: none;
}

#content .property-display-wrapper .auction
{    background: url(images/auction.png) left bottom no-repeat;
        margin-bottom: 0px;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    bottom: 8px;
    left: 8px;
    pointer-events: none;
}

/* to accomodate the proces on single view.Because now we have a range of price so this creates problems */
.single-pricetag .price {
    
    font-size: 16px !important;
    
}

.single-pricetag
{
padding-right : 2px !important;
}

/* footer menus */

.footer-nav li a {
    float: left;
    padding: 0px 8px;
    color: #ffffff !important;
}

.footer-nav li a:active, 
.footer-nav li a:visited {
    color: #125DAE;
}

.footer-nav li a:hover
{
	color : #BEFAAA!important;
}

/* sale and auctopn were already in theme so they are being used from there . Auctiopn was added by us */
.slide-info p.for-sale
{
 background: url(../localitywp/images/for-sale.png) left bottom no-repeat;
        margin-bottom: 0px;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    top:-13px;
    left: -20px;
    pointer-events: none;
z-index : 9999999999;
}

.slide-info p.auction
{
 background: url(images/auction.png) left bottom no-repeat;
        margin-bottom: 0px;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    top:-13px;
    left: -20px;
    pointer-events: none;
z-index : 9999999999;
}

.slide-info p.sold
{
 background: url(../localitywp/images/sold.png) left bottom no-repeat;
     

    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    top:-13px;
    left: -20px;
    pointer-events: none;
 z-index : 99999999999;
}

.slide-info h3
{
	padding-left:20px;
}

.slider_desc
{
	padding-left : 60px;
}


/* ribbon styles for featured sidebar */

.featured-property p.for-sale
{
 background: url(../localitywp/images/for-sale.png) left bottom no-repeat;
        margin-bottom: 0px;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    left:0px;
    bottom: 0px;
    pointer-events: none;
z-index : 9999999999;
}


.featured-property p.auction
{
 background: url(images/auction.png) left bottom no-repeat;
        margin-bottom: 0px;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    left:0px;
    bottom: 0px;
    pointer-events: none;
z-index : 9999999999;
}


.featured-property p.sold
{
 background: url(../localitywp/images/sold.png) left bottom no-repeat;
     

    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
      left:0px;
    bottom: 0px;
    pointer-events: none;
 z-index : 99999999999;
}

/* for single property page */

.property-slider-wrapper p.for-sale
{
 background: url(../localitywp/images/for-sale.png) left bottom no-repeat;
        margin-bottom: 0px;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
    left:10px;
    top: 214px;
    pointer-events: none;
z-index : 9999999999;
}

.property-slider-wrapper p.auction
{
 background: url(images/auction.png) left bottom no-repeat;
        margin-bottom: 0px;
    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
   left:10px;
    top: 214px;
    pointer-events: none;
z-index : 9999999999;
}


.property-slider-wrapper p.sold
{
 background: url(../localitywp/images/sold.png) left bottom no-repeat;
     

    font-size: 0px !important;
    height: 96px;
    width: 95px;
    position: absolute;
  left:10px;
    top: 214px;
    pointer-events: none;
z-index : 9999999999;
}


.price.market_property {
  color: #da0000;
  float: right;
  font-size: 18px;
  position: relative;
  width: auto;
  z-index: 99999;
  font-weight: bold;
  margin: 6px 8px;
}
.attachment-property-post-thumb.size-property-post-thumb.wp-post-image {
  /*position: absolute;*/
}
#content .property-display-wrapper .text-tag {
  position: absolute;
  right: 6px;
  top: 6px;
}
.featured-property .property-view .text-tag {
  position: absolute;
  right: 0;
  top: 0;
}
/* 31 october 2017 */
 p.for-rent {
  background: rgba(0, 0, 0, 0) url("../localitywp/images/for-rent.png") no-repeat scroll left bottom;
 font-size: 0 !important;
height: 96px;
left: -20px;
pointer-events: none;
position: absolute;

width: 95px;
z-index: 2147483647;
}
.slides p.for-rent, .slides p.rented,  .slides p.under-contract  {
     top: -13px;
     left: -20px;
 }
p.rented {
  background: rgba(0, 0, 0, 0) url("images/rented.png") no-repeat scroll left bottom;
  bottom: -16px;
  font-size: 0 !important;
  height: 96px;
  left: 8px;
  pointer-events: none;
  position: absolute;
  width: 95px;
  z-index: 2147483647;
}
 p.under-contract {
  background: rgba(0, 0, 0, 0) url("images/under-contract.png") no-repeat scroll left bottom;
  bottom: -16px;
  font-size: 0 !important;
  height: 96px;
  left: 8px;
  pointer-events: none;
  position: absolute;
  width: 95px;
  z-index: 2147483647;
}
/* 31 october 2017 */